
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_59 .stacks_left {
	width:459px;
}

#stacks_in_59 .stacks_row {
	width:459px;
}
#stacks_in_59 {
	margin:  20px;
}

#stacks_in_64 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_65 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_4411 .stacks_left {
	width:459px;
}

#stacks_in_4411 .stacks_row {
	width:459px;
}
#stacks_in_4411 {
	margin:  20px;
}

#stacks_in_4416 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_4417 {
	font-size: 200%;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_1949 .stacks_left {
	width:459px;
}

#stacks_in_1949 .stacks_row {
	width:459px;
}
#stacks_in_1949 {
	margin:  20px;
}

#stacks_in_1954 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1955 {
	font-size: 200%;
}
